Bug 127 - Не пересобирается с новой версией пакета gdk-pixbuf
: Не пересобирается с новой версией пакета gdk-pixbuf
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libmng)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-11-05 14:21 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-11-05 14:21:45
make: Entering directory
`/usr/src/RPM/BUILD/libmng-1.0.2/contrib/gtk/gtk-mng-view\'
gcc -c -pipe -Wall -O2 -fexpensive-optimizations -march=i686 `gtk-config
--cflags` -I../../.. dummy.c
dummy.c:99:1: warning: no newline at end of file
gcc -c -pipe -Wall -O2 -fexpensive-optimizations -march=i686 `gtk-config
--cflags` -I../../.. gtk-mng-view.c
gtk-mng-view.c:25:35: gdk-pixbuf/gdk-pixbuf.h: No such file or directory
make: *** [gtk-mng-view.o] Error 1
make: Leaving directory
`/usr/src/RPM/BUILD/libmng-1.0.2/contrib/gtk/gtk-mng-view\'
Bad exit status from /var/tmp/rpm-tmp.36556 (%build)
---

---
$ rpm -qa | fgrep pixbuf | sort
gdk-pixbuf-0.13.0-alt1
gdk-pixbuf-devel-0.13.0-alt1
gdk-pixbuf-devel-static-0.13.0-alt1
gdk-pixbuf-gnomecanvas-0.13.0-alt1
gdk-pixbuf-loaders-0.13.0-alt1
gdk-pixbuf-xlib-0.13.0-alt1
------- Comment #1 From 2002-02-21 20:25:49 -------
Fixed in libmng-1.0.3-alt1
------- Comment #2 From 2002-02-21 20:25:49 -------
Fixed in libmng-1.0.3-alt1